CTAN Comprehensive TeX Archive Network

CTAN has a new package: pkfix-helper

Date: June 20, 2006 9:40:02 AM CEST
A new package has been installed at tug.ctan.org and should soon make its way to the mirror that you like best. Thank you, Scott. Jim Hefferon St Michael's College ====================================================================== The following information was provided by the package's contributor. Name of contribution: pkfix-helper Author's name: Scott Pakin Location on CTAN: /support/pkfix-helper Summary description: Help pkfix process PostScript files produced by ancient versions of dvips License type: lppl Announcement text given by the package's contributor:
pkfix is a useful utility for replacing resolution-dependent bitmapped fonts in a dvips-produced PostScript file with the corresponding resolution-independent vector fonts. Unfortunately, pkfix needs to parse certain PostScript comments that appear only in files produced by dvips versions later than 5.58 (ca. 1996); it fails to work on PostScript files produced by older versions of dvips. pkfix-helper is a program that attempts to insert newer-dvips comments into an older-dvips PostScript file, thereby making the file suitable for processing by pkfix. pkfix-helper can sometimes process documents fully autonomously but does require the user to verify and, if needed, correct its decisions.
See this package at http://tug.ctan.org/tex-archive/support/pkfix-helper . You may get a better network connection by using a CTAN mirror near to you; see http://tug.ctan.org/tex-archive/README.mirrors . Our service is supported by the TeX Users Group http://www.tug.org . Please join a users group; see http://www.tug.org/usergroups.html .

pkfix-helper – Make PostScript files accessible to pkfix

Pkfix is a useful utility for replacing resolution-dependent bitmapped fonts in a dvips-produced PostScript file with the corresponding resolution-independent vector fonts. Unfortunately, pkfix needs to parse certain PostScript comments that appear only in files produced by dvips versions later than 5.58 (ca. 1996); it fails to work on PostScript files produced by older versions of dvips.

Pkfix-helper is a program that attempts to insert newer-dvips comments into an older-dvips PostScript file, thereby making the file suitable for processing by pkfix. pkfix-helper can sometimes process documents fully autonomously but does require the user to verify and, if needed, correct its decisions.

Packagepkfix-helper
Version1.4
Copyright2009 Scott Pakin
MaintainerScott Pakin

Announcements

more

Guest Book Sitemap Contact Contact Author